Subject: [lojban] Re: penguins, neologisms, cratylism (was: RE: penguins

From: Pierre Abbat <[email-masked]>
Date: Fri, 6 Dec 2002 12:36:25 -0500

On Thursday 05 December 2002 18:58, And Rosta wrote:
> I know why you think that; there are sound rational grounds.
>
> But {sfenisku} was my favourite. Long-form fuhivla do indeed seem
> too clunky, while lujvo can seem blandly homogeneous and lacking
> in distinctiveness, especially in what one might call 'cratylism',
> the property of form mystically embodying meaning. I've there's
> one person whose judgement I'd trust on neologisms, it would be
> Michael Helsem.

But if lo sfenisku is a penguin, what is lo nisku?

Between {sfeniku} and {sfenisu}, I think I prefer {sfenisu}, as there is some 
Greek root -sphenic which I think means "wedgelike" (I've actually seen 
"sphenic" only in "tribosphenic", which is a type of molar).

phma